/** keyframes start ****************************************************************************************************/
@keyframes page-01-container-01 {
    0% {
        transform: scale(1);
    }
    45% {
        transform: scale(1.2);
    }
    75% {
        transform: scale(1.2);
    }
    100% {
        transform: scale(1);
    }
}

@-moz-keyframes page-01-container-01 {
    0% {
        transform: scale(1);
    }
    45% {
        transform: scale(1.2);
    }
    75% {
        transform: scale(1.2);
    }
    100% {
        transform: scale(1);
    }
}

@-webkit-keyframes page-01-container-01 {
    0% {
        transform: scale(1);
    }
    45% {
        transform: scale(1.2);
    }
    75% {
        transform: scale(1.2);
    }
    100% {
        transform: scale(1);
    }
}

@-o-keyframes page-01-container-01 {
    0% {
        transform: scale(1);
    }
    45% {
        transform: scale(1.2);
    }
    75% {
        transform: scale(1.2);
    }
    100% {
        transform: scale(1);
    }
}

/****************************************************************************************************/
@keyframes page-01-text-01 {
    0% {
        right: -1000%;
    }
    100% {
        right: 3%;
    }
}

@-moz-keyframes page-01-text-01 {
    0% {
        right: -1000%;
    }
    100% {
        right: 3%;
    }
}

@-webkit-keyframes page-01-text-01 {
    0% {
        right: -1000%;
    }
    100% {
        right: 3%;
    }
}

@-o-keyframes page-01-text-01 {
    0% {
        right: -1000%;
    }
    100% {
        right: 3%;
    }
}

/****************************************************************************************************/
@keyframes page-01-text-02 {
    0% {
        right: -1000%;
    }
    100% {
        right: 3%;
    }
}

@-moz-keyframes page-01-text-02 {
    0% {
        right: -1000%;
    }
    100% {
        right: -10%;
    }
}

@-webkit-keyframes page-01-text-02 {
    0% {
        right: -1000%;
    }
    100% {
        right: -10%;
    }
}

@-o-keyframes page-01-text-02 {
    0% {
        right: -1000%;
    }
    100% {
        right: -10%;
    }
}

/****************************************************************************************************/
@keyframes next {
    0% {
        margin-top: 5%;
        background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-01.png);
    }
    50% {
        margin-top: 10%;
        background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-02.png);
    }
    100% {
        margin-top: 5%;
        background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-01.png);
    }
}

@-moz-keyframes next {
    0% {
        margin-top: 5%;
        background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-01.png);
    }
    50% {
        margin-top: 10%;
        background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-02.png);
    }
    100% {
        margin-top: 5%;
        background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-01.png);
    }
}

@-webkit-keyframes next {
    0% {
        margin-top: 5%;
        background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-01.png);
    }
    50% {
        margin-top: 10%;
        background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-02.png);
    }
    100% {
        margin-top: 5%;
        background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-01.png);
    }
}

@-o-keyframes next {
    0% {
        margin-top: 5%;
        background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-01.png);
    }
    50% {
        margin-top: 10%;
        background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-02.png);
    }
    100% {
        margin-top: 5%;
        background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-01.png);
    }
}

/****************************************************************************************************/
@keyframes next-02 {
    0% {
        top: 5%;
        background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-01.png);
    }
    50% {
        top: 30%;
        background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-02.png);
    }
    100% {
        top: 5%;
        background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-01.png);
    }
}

@-moz-keyframes next-02 {
    0% {
        top: 5%;
        background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-01.png);
    }
    50% {
        top: 30%;
        background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-02.png);
    }
    100% {
        top: 5%;
        background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-01.png);
    }
}

@-webkit-keyframes next-02 {
    0% {
        top: 5%;
        background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-01.png);
    }
    50% {
        top: 30%;
        background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-02.png);
    }
    100% {
        top: 5%;
        background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-01.png);
    }
}

@-o-keyframes next-02 {
    0% {
        top: 5%;
        background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-01.png);
    }
    50% {
        top: 30%;
        background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-02.png);
    }
    100% {
        top: 5%;
        background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-01.png);
    }
}

/********************************************************************************************************************/
@keyframes group-an-01 {
    0% {
        transform: translateY(0);
    }
    45% {
        transform: translateY(-15%);
    }
    75% {
        transform: translateY(-30%);
    }
    100% {
        transform: translateY(-40%);
    }
}

@-moz-keyframes group-an-01 {
    0% {
        transform: translateY(0);
    }
    45% {
        transform: translateY(-15%);
    }
    75% {
        transform: translateY(-30%);
    }
    100% {
        transform: translateY(-40%);
    }
}

@-webkit-keyframes group-an-01 {
    0% {
        transform: translateY(0);
    }
    45% {
        transform: translateY(-15%);
    }
    75% {
        transform: translateY(-30%);
    }
    100% {
        transform: translateY(-40%);
    }
}

@-o-keyframes group-an-01 {
    0% {
        transform: translateY(0);
    }
    45% {
        transform: translateY(-15%);
    }
    75% {
        transform: translateY(-30%);
    }
    100% {
        transform: translateY(-40%);
    }
}

/**********************************************************************************************************************/

@keyframes group-an-02 {
    0% {
        transform: translateY(0);
    }
    45% {
        transform: translateY(-3%);
    }
    75% {
        transform: translateY(-6%);
    }
    100% {
        transform: translateY(-9%);
    }
}

@-moz-keyframes group-an-02 {
    0% {
        transform: translateY(0);
    }
    45% {
        transform: translateY(-3%);
    }
    75% {
        transform: translateY(-6%);
    }
    100% {
        transform: translateY(-9%);
    }
}

@-webkit-keyframes group-an-02 {
    0% {
        transform: translateY(0);
    }
    45% {
        transform: translateY(-3%);
    }
    75% {
        transform: translateY(-6%);
    }
    100% {
        transform: translateY(-9%);
    }
}

@-o-keyframes group-an-02 {
    0% {
        transform: translateY(0);
    }
    45% {
        transform: translateY(-3%);
    }
    75% {
        transform: translateY(-6%);
    }
    100% {
        transform: translateY(-9%);
    }
}

/**********************************************************************************************************************/

@keyframes group-an-03 {
    0% {
        transform: translateY(0);
    }
    45% {
        transform: translateY(-1%);
    }
    75% {
        transform: translateY(-2%);
    }
    100% {
        transform: translateY(-3%);
    }
}

@-moz-keyframes group-an-03 {
    0% {
        transform: translateY(0);
    }
    45% {
        transform: translateY(-1%);
    }
    75% {
        transform: translateY(-2%);
    }
    100% {
        transform: translateY(-3%);
    }
}

@-webkit-keyframes group-an-03 {
    0% {
        transform: translateY(0);
    }
    45% {
        transform: translateY(-1%);
    }
    75% {
        transform: translateY(-2%);
    }
    100% {
        transform: translateY(-3%);
    }
}

@-o-keyframes group-an-03 {
    0% {
        transform: translateY(0);
    }
    45% {
        transform: translateY(-1%);
    }
    75% {
        transform: translateY(-2%);
    }
    100% {
        transform: translateY(-3%);
    }
}

/** keyframes end   ****************************************************************************************************/

